YUI Flash Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class connection

Package | com.yui.util
Class | public class connection
Inheritance | connection flash.display.Sprite

Public Methods

| Method | Defined by
--- | --- | ---
|  | connection() | connection
|  | abort(id:uint):void | connection
|  | isCallInProgress(id:uint):Boolean | connection
|  | send(uri:String, cb:Object, id:uint):void | connection

Constructor detail

connection | () | constructor

`public function connection()`
Method detail

abort | () | method

`public function abort(id:uint):void` Parameters

| `id:uint`

isCallInProgress | () | method |

`public function isCallInProgress(id:uint):Boolean` Parameters

| `id:uint`

Returns

| `Boolean`

send | () | method |

`public function send(uri:String, cb:Object, id:uint):void` Parameters

| `uri:String`
| `cb:Object`
| `id:uint`